/*动态创建用户中心*/
UJ.Fnx.Account_Help = function (a, b) {
    if (!$("#" + a)[0]) {
        switch (a) {
            case "Free_reg": UJ.Cre.AccountHelp_FreeReg(); break; //免费注册
            case "Shop_flow": UJ.Cre.AccountHelp_Shop_flow(); break; //购物流程
            case "Online_pay": UJ.Cre.AccountHelp_Online_pay(); break; //支付方式
            case "COD": UJ.Cre.AccountHelp_COD(); break; //常见问题
            case "Explain": UJ.Cre.AccountHelp_Explain(); break; //配送说明
            case "CipManage": UJ.Cre.AccountHelp_CipManage(); break; //密码管理
            case "Change_intro": UJ.Cre.AccountHelp_Change_intro(); break; //售换货说明
            case "Ge_security":
                break; //正品保障
            case "Insurance":
                break; //保险理赔
            case "Shop_intro":
                break; //商城简介
            case "Contact_us":
                break; //联系我们
            case "join_us":
                break; //加入我们
            case "CheckIn_flow":
                break; //入住流程
            case "Partners": UJ.Cre.AccountHelp_Partners(); break; //合作伙伴
            default: break;
        }
    }
    UJ.Cre.theTitle.innerHTML = $("#" + b)[0].children[0].innerHTML;
    UJ.Fnx.showHide(["Free_reg", "Shop_flow", "Online_pay", "COD", "Explain", "VipSystem", "CipManage", "Sale_flow", "Shop_intro", "Contact_us", "join_us", "CheckIn_flow", "Partners", "Ge_security", "Change_intro", "Insurance"], a, 3);
}
/*动态创建用户中心左边导航*/
UJ.Cre.AccountHelp_tour = function () {
    var Help = $$("div", { "id": "Help", "className": "Help" }, "");
    $("#UJ_C")[0].style.marginTop = "0px";
    var tour = $$("div", { "className": "tour" }, Help);
    $$("strong", { "innerHTML": "您现在所在的位置：" }, tour);
    $$("a", { "innerHTML": "首页" }, tour);
    $$("div", { "innerHTML": ">" }, tour);
    $$("a", { "innerHTML": "帮助中心", "id": "UJ_UserHere" }, tour);
    $("#UU")[0].insertBefore(Help, $("#footer")[0]);

    var theContent = $$("div", { "className": "theContent" }, Help);
    var theConLeft = $$("div", { "className": "theConLeft", "id": "theConLeft" }, theContent);
    $$("h2", { "className": "leftTitle", "innerHTML": "帮助中心" }, theConLeft);
    for (var i = 154; i < 165; i++) {
        var ul = $$("ul", { "className": "item" }, theConLeft);
        var li = $$("li", { "className": "fatherItem" }, ul);
        $$("div", { "innerHTML": JBOX_arr[i][0], "className": "div1" }, li);
        var div2 = $$("div", { "className": "div2" }, li);
        $$("img", { "src": "img/Help/help_iconu.jpg" }, div2);
        for (var j = 0; j < JBOX_arr[i][1].length; j++) {
            var li = $$("li", { "className": "sonItem" }, ul);
            var div1 = $$("div", { "className": "div1" }, li);
            var div2 = $$("div", { "id": JBOX_arr[i][1][j + 1] + "d", "className": "div2", "onclick": [[UJ.Fnx.Tour_onclick, ([theConLeft, JBOX_arr[i][1][j + 1] + "d", 1])], [UJ.Fnx.Account_Help, ([JBOX_arr[i][1][j + 1], JBOX_arr[i][1][j + 1] + "d"])]] }, li);
            $$("a", { "innerHTML": JBOX_arr[i][1][j] }, div2);
            j = j + 1;
        }
    }
    UJ.Cre.AccountHelp_FreeReg(theContent);
    $$("div", { "className": "clear" }, theContent);
    theConLeft.children[1].children[1].children[1].children[0].style.color = "rgb(214, 47, 117)";
}
/*动态创建用户中心免费注册*/
UJ.Cre.AccountHelp_FreeReg = function (theContent) {
    var theConRight = $$("div", { "className": "theConRight", "id": "theConRight" }, theContent);
    UJ.Cre.theTitle = $$("div", { "className": "theTitle", "innerHTML": "免费注册" }, theConRight);
    var div = $$("div", { "className": "theHtml", "id": "Free_reg" }, theConRight);
    $$("img", { "src": "img/Help/help_reg.jpg" }, div);
}
/*动态创建用户中心购物流程*/
UJ.Cre.AccountHelp_Shop_flow = function () {
    var div = $$("div", { "className": "theHtml", "id": "Shop_flow" }, theConRight);
    $$("img", { "src": "img/Help/help_gulc.jpg" }, div);
}
/*动态创建用户中心在线支付*/
UJ.Cre.AccountHelp_Online_pay = function () {
    var div = $$("div", { "className": "theHtml", "id": "Online_pay" }, theConRight);
    var thezhifu = $$("div", { "className": "thezhifu" }, div);
    $$("div", { "innerHTML": " 我们为您提供支付宝等第三方支付平台，以及绝大多数银行卡和信用卡在线支付，安全便捷，及时到账，让您的网上购物轻松无忧！", "className": "p" }, thezhifu);
    $$("div", { "innerHTML": " 目前各银行及第三方支付平台对于网上支付均有一定金额的限制，由于各银行及在线支付平台的政策不同，建议您在申请网上支付功能时向银行和在线支付平台咨询相关事宜。", "className": "p" }, thezhifu);
    $$("div", { "innerHTML": "1、支付平台", "className": "b" }, thezhifu);
    var div = $$("div", {}, thezhifu);
    for (var i = 165; i < 168; i++) {
        var ul = $$("ul", {}, div);
        var li = $$("li", { "className": "thead" }, ul);
        $$("a", { "innerHTML": JBOX_arr[i][0] }, li);
        for (var j = 0; j < JBOX_arr[i][1].length; j++) {
            var li = $$("li", { "className": "tBody " + JBOX_arr[i][1][j + 1] + "" }, ul);
            $$("a", { "innerHTML": JBOX_arr[i][1][j] }, li);
            j = j + 1;
        }
    }
    $$("div", { "className": "clear" }, div);
    var NewTip = $$("div", { "className": "NewTip" }, div);
    $$("div", { "className": "NewLeft", "innneHTML": "温馨提示" }, div);
    var NewRight = $$("div", { "className": "NewRight" }, div);
    $$("div", { "innerHTML": "中国银联银行卡在线支付网关支持国内18家银行的借记卡和信用卡：工商银行、农业银行、中国银行、建设银行、交通银行、招商银行、兴业银行、浦发银行、广东发展银行、中信银行、民生银行、中国邮政、东亚银行、南京银行、渤海银行、中国光大银行、华夏银行、深圳发展银行。" }, NewRight);
    $$("div", { "className": "clear" }, NewTip);
    $$("div", { "innerHTML": "2、网银支付详情介绍", "className": "b" }, thezhifu);
    var div = $$("div", {}, thezhifu);
    for (var i = 171; i < 174; i++) {
        var ul = $$("ul", {}, div);
        var li = $$("li", { "className": "thead" }, ul);
        $$("a", { "innerHTML": JBOX_arr[i][0] }, li);
        for (var j = 0; j < JBOX_arr[i][1].length; j++) {
            var li = $$("li", { "className": "tBody " + JBOX_arr[i][1][j + 1] + "" }, ul);
            $$("a", { "innerHTML": JBOX_arr[i][1][j] }, li);
            j = j + 1;
        }
    }
    $$("div", { "className": "clear" }, div);
    var Question = $$("div", { "className": "Question", "innerHTML": "支付常见问题" }, thezhifu);
    var div = $$("div", { "className": "QuesTitle" }, thezhifu);
    $$("div", { "innerHTML": "1.网上支付为什么显示不成功？" }, div);
    var ul = $$("ul", { "className": "ul1" }, thezhifu);
    for (var i = 174; i < 181; i++) {
        $$("li", { "innerHTML": JBOX_arr[i][0] }, ul);
    }
    $$("div", { "className": "clear" }, thezhifu);
    var div = $$("div", { "className": "QuesTitle" }, thezhifu);
    $$("div", { "innerHTML": "2.到款时间" }, div);
    $$("div", { "className": "Question2", "innerHTML": "网上支付均是支付成功即到账，若由于网络故障导致您已支付成功的订单未改变订单状态，请您联系我们的客服人员为您解决。" }, thezhifu);
    var div = $$("div", { "className": "QuesTitle" }, thezhifu);
    $$("div", { "innerHTML": "3.银行卡的开通" }, div);
    $$("div", { "className": "Question2", "innerHTML": "因各地银行政策不同，建议您在网上支付前拨打所在地银行电话，咨询该行可供网上支付的银行卡种类及开通手续。" }, thezhifu);
    var div = $$("div", { "className": "QuesTitle" }, thezhifu);
    $$("div", { "innerHTML": "4.支付金额上限" }, div);
    $$("div", { "className": "Question2", "innerHTML": "目前各银行对网上支付均有一定金额的限制，由于各银行政策不同，建议您在申请网上支付功能时向银行咨询相关事宜。" }, thezhifu);
    var div = $$("div", { "className": "QuesTitle" }, thezhifu);
    $$("div", { "innerHTML": "5.怎样判断网上支付是否成功" }, div);
    var Question2 = $$("div", { "className": "Question2" }, thezhifu);
    $$("div", { "className": "Question2", "innerHTML": "当您完成网上在线支付过程后，系统应提示支付成功；如果系统没有提示支付失败或成功，您可通过电话、ATM、柜台或登录网上银行等各种方式查询银行卡余额，如果款项已被扣除，说明您已支付成功。如果出现信用卡超额透资、存折余额不足、意外断线等导致支付不成功，请您登录美宝商城“我的订单”，找到该张未支付成功的订单，重新完成支付。" }, Question2);
    $$("div", { "className": "clear" }, thezhifu);
}
/*动态创建用户中心货到付款*/
UJ.Cre.AccountHelp_COD = function () {
    var div = $$("div", { "className": "theHtml", "id": "COD" }, theConRight);
    var thezhifu = $$("div", { "className": "thezhifu COD" }, div);
    var div = $$("div", { "className": "div1" }, thezhifu);
    $$("div", { "className": "div1_F", "innerHTML": "1.支持货到付款商品" }, div);
    $$("div", { "className": "div1_T", "innerHTML": "支持货到付款的产品，在详情页会有标示，下单时在付款方式处可以选择货到付款；如详情页无标示，下单时无货到付款选项，则不支持货到付款。" }, div);
    var div = $$("div", { "className": "div1" }, thezhifu);
    $$("div", { "className": "div1_F", "innerHTML": "2.货到付款支持地区" }, div);
    $$("div", { "className": "div1_T", "innerHTML": "货到付款仅支持顺丰快递，顺丰快递不到的地区（请查看顺丰配送地区），则无法提供货到付款服务。" }, div);
    $$("div", { "className": "Question", "innerHTML": "支付常见问题" }, thezhifu);
    var div = $$("div", { "className": "QuesTitle" }, thezhifu);
    $$("div", { "innerHTML": "1.货到付款需要额外费用吗？" }, div);
    $$("div", { "className": "Question2", "innerHTML": "不需要，与您正常使用普通快递一样收取快递费。" }, thezhifu);
    var div = $$("div", { "className": "QuesTitle" }, thezhifu);
    $$("div", { "innerHTML": "2.是否可以开封验货？不满意是否可以拒收？" }, div);
    var Question2 = $$("div", { "className": "Question2" }, thezhifu);
    $$("div", { "className": "Question2", "innerHTML": "您可以在快递员在场的时候打开包裹检查货物是否完整完好。如果您对收到的货物不满意，您可以选择当场拒收整个包裹（不支持部分拒收，如果需要退回部分商品，请在签收之后发起部分退货）。" }, Question2);
    $$("div", { "className": "clear" }, thezhifu);
}
/*动态创建用户中心配送说明*/
UJ.Cre.AccountHelp_Explain = function () {
    var div = $$("div", { "className": "theHtml", "id": "Explain" }, theConRight);
    var thezhifu = $$("div", { "className": "thezhifu Explain" }, div);
    var HrSend = $$("div", { "className": "HrSend" }, thezhifu);
    var div = $$("div", { "className": "HrSendCon" }, HrSend);
    $$("div", { "className": "div_1", "innerHTML": "1、配送方式" }, div);
    $$("div", { "className": "div_2", "innerHTML": "您在东方美宝商城所选购的商品，将由顺丰快递或中国邮政特快专递（EMS）进行配送；" }, div);
    var div = $$("div", { "className": "HrSendCon" }, HrSend);
    $$("div", { "className": "div_1", "innerHTML": "2、配送费用" }, div);
    $$("div", { "className": "div_2", "innerHTML": "非特殊说明，商城活动时候专场免运费；配送费收取标准及优惠，请看商品详细页面上的介绍。" }, div);
    var div = $$("div", { "className": "HrSendCon" }, HrSend);
    $$("div", { "className": "div_1", "innerHTML": "3、发货时间" }, div);
    $$("div", { "className": "div_2", "innerHTML": "每日付款订单，有货的商品次日发货，无货的商品需要定制，定制完成后才发货。（周末及法定节假日、大型促销活动除外）。" }, div);
    var div = $$("div", { "className": "HrSendCon" }, HrSend);
    $$("div", { "className": "div_1", "innerHTML": "4、配送安全说明" }, div);
    $$("div", { "className": "div_2", "innerHTML": "全场商品均有购买全程运输保险，由运输原因发生的丢失均由快递公司提供全额赔付。因珠宝属特殊商品，为保证货品安全，商家采用自己的专用包装，以确保在运输过程中不会因挤压、碰撞等因素造成破损；如出现破损，请与快递人员当面核实，并对破损进行拍照取证，并致电400-053-0006与客服沟通。" }, div);
    var div = $$("div", { "className": "HrSendCon" }, HrSend);
    $$("div", { "className": "div_1", "innerHTML": "5、商品的验货与签收" }, div);
    $$("div", { "className": "div_2", "innerHTML": "①、签收前请检查包裹外包装是否完好无损，如有破损，请拒签。" }, div);
    $$("div", { "className": "div_2", "innerHTML": "②、签收时请仔细核对：商品及配件、商品数量、发票等是否存在问题。若存在商品错误、商品发少、商品损坏等影响签收的因素，须当面向送货员说明情况并退回快件，并且24小时内联系在线客服处理。" }, div);
    var div = $$("div", { "className": "HrSendCon" }, HrSend);
    $$("div", { "className": "div_1", "innerHTML": "6、影响商品正常送达有以下原因" }, div);
    $$("div", { "className": "div_2", "innerHTML": "①、地址错误或地址不全将直接导致快递无法配送或者延误配送时间；" }, div);
    $$("div", { "className": "div_2", "innerHTML": "②、买家在填写收件人地址时要尽量完整详细，如要变更地址请在拍下之前修改，请不要填写信箱地址（快递公司不派送，会延误收货时间），联系电话非常重要，保持开机状态，只有这样才能保证商品的安全、快递送达，谢谢配合！" }, div);

}
/*动态创建用户中心合作伙伴*/
UJ.Cre.AccountHelp_Partners = function () {
    var div = $$("div", { "className": "theHtml", "id": "Partners" }, theConRight);
    var thezhifu = $$("div", { "className": "thezhifu Partners" }, div);
    for (var i = 181; i < 184; i++) {
        var a = $$("div", { "className": "theMedia" }, thezhifu);
        var b = $$("div", {}, a);
        $$("img", { "src": "img/Help/" + JBOX_arr[i][0] + ".jpg" }, b);
        var ul = $$("ul", { "className": "ul1" }, a);
        for (var j = 1; j < JBOX_arr[i].length; j++) {
            var li = $$("li", { "className": "list" }, ul);
            $$("img", { "src": "img/Help/" + JBOX_arr[i][j] + ".jpg" }, li);
        }
        $$("div", { "className": "clear" }, a);
    }
    $$("div", { "className": "clear" }, thezhifu);
}
/*动态创建用户中心密码管理*/
UJ.Cre.AccountHelp_CipManage = function () {
    var div = $$("div", { "className": "theHtml", "id": "CipManage" }, theConRight);
    var thezhifu = $$("div", { "className": "thezhifu CipManage" }, div);

    $$("div", { "className": "Top_height" }, thezhifu);
    var HRtitle = $$("div", { "className": "HRtitle" }, thezhifu);
    var HRL = $$("div", { "className": "HRL" }, HRtitle);
    $$("img", { "src": "img/Help/gwIcon1.jpg" }, HRL);
    $$("div", { "className": "ProR", "innerHTML": "找回登录密码" }, HRtitle);
    $$("div", { "className": "ProText", "innerHTML": "1.当遗忘登录密码时，请在登录窗口点击“忘记密码”。" }, thezhifu);
    var div = $$("div", { "className": "ProPic" }, thezhifu);
    $$("img", { "src": "img/Help/pass1.jpg" }, div);
    $$("div", { "className": "ProText", "innerHTML": "2.按照你输入的信息，如果正确的话，密码即可修改成功" }, thezhifu);
    var div = $$("div", { "className": "ProPic" }, thezhifu);
    $$("img", { "src": "img/Help/pass2.jpg" }, div);
    var div = $$("div", { "className": "HRtitle" }, thezhifu);
    var img = $$("div", { "className": "HRL" }, div)
    $$("img", { "src": "img/Help/gwIcon2.jpg" }, img);
    $$("div", { "className": "ProR", "innerHTML": "更换密码操作流程" }, div);

    $$("div", { "className": "ProText", "innerHTML": "进入“我的账户-账户中心-账户安全-修改密码”，按照网站引导输入新旧登录密码即可。" }, thezhifu);
    var div = $$("div", { "className": "ProPic" }, thezhifu);
    $$("img", { "src": "img/Help/pass3.png" }, div);
    $$("div", { "className": "clear" }, thezhifu);
}
/*动态创建用户中心退换货说明*/
UJ.Cre.AccountHelp_Change_intro = function () {
    var div = $$("div", { "className": "theHtml", "id": "Change_intro" }, theConRight);
    var thezhifu = $$("div", { "className": "thezhifu Change_intro" }, div);
    var PR = $$("div", { "className": "PReturn PReturn2" }, thezhifu);
    var PT = $$("div", { "className": "peiTitle" }, PR);
    $$("b", { "innerHTML": "一、退换货政策" }, PT);
    var dl = $$("div", { "className": "dl" }, PR);
    $$("div", { "innerHTML": "15天退换货安全保障服务", "className": "dt" }, dl);
    var dd = $$("div", { "className": "dd" }, dl);
    $$("b", { "innerHTML": "凡在美宝商城购买商品的用户，都享有15天退换保障服务。至商品签收后的十五天内，都有权享有退换服务。" }, dd);
    var perPic = $$("div", { "className": "peiPic" }, thezhifu);
    $$("img", { "src": "img/Help/Return1.jpg" }, perPic);
    var PR = $$("div", { "className": "PReturn PReturn2" }, thezhifu);
    var dl = $$("div", { "className": "dl" }, PR);
    $$("div", { "innerHTML": "厂家终身保修免费护理", "className": "dt" }, dl);
    var dd = $$("div", {}, dl);
    $$("b", { "innerHTML": "美宝商城与所有的厂家都建立终身保修服务，在品牌门店还提供商品的免费护理服务。" }, dd);
    var Re = $$("div", { "className": "PReturn" }, thezhifu);
    var PT = $$("div", { "className": "peiTitle" }, Re);
    $$("b", { "innerHTML": "二、退款说明" }, PT);
    var ul = $$("ul", {}, Re);
    var li = $$("li", {}, ul);
    $$("b", { "innerHTML": "原路径退回" }, li);
    $$("li", { "innerHTML": "1. 如您使用支付宝余额/财付通支付，款项将会退到您的支付宝余额余额/财付通；如您使用银行卡支付，还到对应的银行卡账户。" }, ul);
    $$("li", { "innerHTML": "2.办理退款后，需要5个工作日到账。" }, li);
    var Re = $$("div", { "className": "PReturn" }, thezhifu);
    var dl = $$("div", { "className": "dl" }, Re);
    var dt = $$("div", {}, dl);
    $$("b", { "innerHTML": "温馨提示：" }, dt);
    $$("div", { "innerHTML": "1.订单如使用优惠券或参加打折满减活动，退货后按照商品小计金额处理退款。" }, dt);
    $$("div", { "innerHTML": "2.退款周期仅供您参考，具体退款周期可能会受银行、支付机构等相关因素影响。" }, dt);
    $$("div", { "className": "clear" }, thezhifu);
}